| Home | Libraries | People | FAQ | More

###### grammar::lut_chars::lut_chars (1 of 3 overloads)

Constructor.

###### Synopsis

    constexpr
    lut_chars(
        char ch);

###### Description

This function constructs a character set which has as a single member, the character `ch`.

###### Example

    constexpr lut_chars asterisk( '*' );

###### Complexity

Constant.

###### Exception Safety

Throws nothing.

###### Parameters

Name | Description
--- | ---
`ch` | A character.